Repocop reports by srpm

  rpm id test status message
liblapack-devel-3.8.0-alt3.x86_64 sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/liblapack-devel-3.8.0-alt3.x86_64.rpm: the package obsoletes itself sisyphus_check: check-deps ERROR: package dependencies violation

generated by repocop at Mon Oct 19 04:21:38 2020